Subject: bug#41613: 26.1; ps-paper-type does not change page size

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Oct 2020 12:54:52 +0200

Nick Helm <[email-masked]> writes:

> Confusingly, ps-paper-type does seem to behave as you describe. But if 
> that's the case, how to actually set the page size of postscript output? 
> (and for clarity, by page size, I'm referring to the dimensions of the 
> white rectangle that sits behind the printed text, the digital analogue 
> of the bleached tree carcass that runs through the machine in the corner 
> of the office).

To the best of my knowledge (which isn't very good in this area), Emacs
doesn't have a way of actually controlling that.  (Please somebody
correct me if that's wrong).  The support for printing from Emacs is
unfortunately somewhat weak.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no